Subject: Re: MLP Movie Leak
From: "LaPorte, Jaime" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>
Cc: "Matlach, Nicholas" <[email-masked]>, "Langston, Elizabeth" <[email-masked]>, "Boulanger, Caroline" <[email-masked]>
Date: Thu, 5 Oct 2017 17:46:20 -0400

Thank you, Ed. I am adding Elizabeth Langston and Caroline Boulanger on the legal team so they are aware. Please let us know if you are able to identify where it was stored and who had access. Also, please let us know if you are working closely with Brian McGowan and his team. I assume you are, but just want to be sure we are all communicating as appropriate.  Thank you.
Jaime 

> On Oct 5, 2017, at 4:56 PM, Gianetti, Ed <[email-masked]> wrote:
> 
> Hi Jaime,
> 
> I wanted to make you privy to the below and attached email I just received from Jeff Curtis, Director of Post Production Distribution,  concerning the recent MLP Movie leak. It appears that the leaked version is our asset. At this time, our next step would be to find out where this was stored at Hasbro and who had access to it to determine if it leaked from us. Next step, would be to do the same thing with DHX and Avatar.
> 
> Thanks,
> Ed
> 
> From: Curtis, Jeff
> Sent: Wednesday, October 04, 2017 2:28 PM
> To: Matlach, Nicholas <[email-masked]>
> Cc: Gianetti, Ed <[email-masked]>
> Subject: Re: MLP Movie Leak
> 
> Hi Nick,
> 
> Thanks for reaching out. This news is so disheartening. We’re so close to the finish line…
> 
> That’s our HD asset. It has a letterbox look given that it’s a 2:40 aspect ratio within a 16:9 frame. The watermark on bottom screen right might be a giveaway. I’d be interested to know who added that to a presentation, or sales reel. We didn’t have a visible watermark like that on any of the assets we used for post-production purposes. It looks like something that would be used for sale pitch or presentation purposes, or possibly added by the person who leaked it.
> 
> I’ll do some research on my side to see if we were asked to deliver a clean version of the movie with watermark as shown but I’m 99% sure the answer is no.
> 
> I’ll also compile a list of clean HD version of the movies that went out to see if we can narrow down our list that way. That list is very small. Really contained to vendors…
> 
> I’ll research as much as possible and be in touch.
> 
> Thanks,
> —
> Jeff Curtis
> Director of Distribution and Creative Services
> Hasbro Studios
> 3333 Empire Ave. Suite 500
> Burbank, CA 91505
> (818) 478-4803 Office
> (818) 307-9739 Cell
> 
> From: "Matlach, Nicholas" <[email-masked]<mailto:[email-masked]>>
> Date: Wednesday, October 4, 2017 at 8:42 AM
> To: Jeff Curtis <[email-masked]<mailto:[email-masked]>>
> Cc: "Gianetti, Ed" <[email-masked]<mailto:[email-masked]>>
> Subject: MLP Movie Leak
> 
> Hi Jeff,
> 
> Steve Davis said he was going to brief you on the MLP movie leak.
> 
> We have sent you the full file via MX for you to review but the opening 10 seconds may be telling as to how this specific version of the movie was released. Can you tell from the screen shots attached whether this was a DVD release or a theatrical?
> 
> The rest of the movie looks like a full quality digital rip of the movie (not a camera recording). Attached is the metadata for the file which may also mean something to you?
> 
> 
> Thanks,
> Nick
> 
> 
> 
> 
> Nicholas Matlach, Esq., CISA, CIPP/IT
> Global IP Security Manager
> Corporate Security | Hasbro, Inc.
> 
> 1027 Newport Avenue
> Pawtucket, RI 02861
> Desk: (401) 548-7997
> Cell: (401) 215-7183
> www.hasbro.com<http://www.hasbro.com/>
> 
> [id:[email-masked]]
> 
> <Re: MLP Movie Leak.eml>